Sean Cribbs wrote:
If you have them configured in environment.rb, you should be able to do "rake gems:install". At least, I know Rails 2.2 supports that (which edge is on now).


Hmm, OK... I'm on 0.6.9 for this site. It doesn't seem like rake gems:install works. Any other suggestions? Can I unpack the gem and do something? Copy it somewhere?

Cheers,
Mohit.
2/23/2009 | 11:06 PM.

_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to